WordPress.org

Ready to get started?Download WordPress

Forums

Another WordPress Classifieds Plugin
[resolved] AWPCP & Dynamic Widgets Plugin Problem (3 posts)

  1. ndsailor
    Member
    Posted 1 year ago #

    I'm trying to use the Latest Ads widget in combination with the Dynamic Widgets plugin and am getting the following error after attempting to save dynamic options...

    WidgetID is not valid

    I have attempted using the "Before Widget" markup options without success.

    The Search Widget plays nicely with dynamic widgets. Any ideas? Thanks in advance.

    JW

    http://wordpress.org/extend/plugins/another-wordpress-classifieds-plugin/

  2. awpcp
    Member
    Plugin Author

    Posted 1 year ago #

    Off hand, no. We'd have to dig into what is different between these widgets. The search widget is newer and the latest ads is older, written by the original author. That may play into it, but without research, I don't know.

  3. ndsailor
    Member
    Posted 1 year ago #

    Ok thanks. I expect this to be a low priority issue, but if you come up with anything I'd love to hear about the solution.

    Thanks for providing and supporting a great plugin,

    JW

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic

Tags

No tags yet.